REST APIAPI reference
Jobs
The background queue
5 operations, generated from apps/api/openapi.yaml (OpenAPI 3.2). Each page has the parameters, request body, responses and code samples, and a Send button to try the request against your cloud instance.
- GET
/v1/jobsThe background queue, newest firstThe background queue, newest first (posts:read) - GET
/v1/jobs/statsQueue countsQueue counts (posts:read) - GET
/v1/jobs/{id}Get a jobGet a job (posts:read) - POST
/v1/jobs/{id}/retryQueue a failed job again, nowQueue a failed job again, now (posts:publish) - POST
/v1/jobs/{id}/cancelCancel a queued jobCancel a queued job (posts:publish)